Subject: RE: Information about call set up

From: "Tom-PT Taylor" <[email-masked]>
Date: Wed, 9 May 2001 11:26:31 -0400

There has to be a table on the MGC which links telephone numbers to
terminationIDs.  At this point, that table is set up by configuration rather
than discovery.  

>  -----Original Message-----
> From: 	Dolman Aradori [mailto:[email-masked]] 
> Sent:	Wednesday, May 09, 2001 10:55 AM
> To:	megaco
> Subject:	Information about call set up
> 
> Good evening. I hope that someone of you can help me. 
> Suppose that there is a RGw in a costumer site that manages two or more
> POTS interfaces and I want to call a telephone attested to this device.
> How a MGC can determine the destination terminal of the connection??
> I mean, MGC analyses the digits and so it can determines that the RGw
> manages the called number pool. But, is the same device that individuate
> the analog termination that corresponds to the called number?? If not,
> which device has to individuate the POTS interface at which the called
> terminal is attested??
> 
> Could someone provide me a link to documentation that talks about this
> problem??
> 
> Thanks for the help,
> 
> 	Dolman Aradori
> 
> ______________________________
> 
>  Dolman Aradori
>  Consultant
> 
>  ICT Consulting
>  Via Vittor Pisani, 22
>  20124 Milano 
> 
>  Phone: +39 02 67642245
>  Fax: +39 0267642243
>  Mobile: +39 335 7505653
> ______________________________
> 
> 
> 
>